
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em, img, sub, sup, dl, dt, dd, ol, ul, li, form, input, button, label, textarea, table, tbody, tfoot, thead, tr, th, td { margin: 0; font-family:"微软雅黑"; padding: 0; }

a { color:#333; text-decoration:none; }

.cl { clear:both; }

em { font-style:normal; }

ul, li { list-style:none; }

body { font-size:14px; font-family:"黑体"; min-width:1300px; }

.in_wa, .in_wb { width:1200px; margin:0 auto; }


/*首页*/
.banner_swf{width:1000px;margin:0 auto;}
.wf_hd { padding:20px 0 10px; }
.wf_hd .hd_l { float:left; }
.wf_hd .hd_r { float:right; }
.wf_hd .hd_rl { float:left; padding:0px 0 0; }
.wf_hd .hd_rr { float:left; padding:0px 0 0; }
.wf_hd .hd_rr p { height:28px; line-height:28px; margin-top:3px; }
.wf_hd .hd_rr em { float:left; width:106px; text-align:right; }
.wf_hd .hd_rr span { background:url(../images/wr.jpg) no-repeat; float:left; width:176px; height:28px; padding:0 15px; color:#FFF; }

.wf_nav { height:76px; border-top:2px solid #E7516A; }
.wf_nav a:hover { color:#EC94BA; }
.wf_nav .nav_a { float:left; width:160px; height:56px; line-height:56px; position:relative; }
.wf_nav .nav_b { font-size:18px; color:#474747; display:block; text-align:center; }
.wf_nav .nav_c { text-align:center; width:180px; position:absolute; left:10px; top:56px; z-index:2; display:none; }
.wf_nav .nav_d { text-align:center; background:#EC94BA; height:30px; line-height:30px; padding:0 15px; position:relative; }
.wf_nav .nav_d:hover { background:#EFA7C4; }
.wf_nav .nav_d a { font-size:14px; color:#FFF; display:block; }
.wf_nav .nav_e { width:150px; position:absolute; left:180px; top:0; z-index:3; display:none; }
.wf_nav .nav_f { background:#AEB2B6; padding:0 15px; }
.wf_nav .nav_f:hover { background:#BABFC2; }
.wf_nav .nav_a:hover .nav_c, .wf_nav .nav_d:hover .nav_e { display:block; }

.wf_ban { background:url(../images/b1.jpg) no-repeat center center; width:100%; height:908px;padding: 0; }

.wf_pic { width:930px; height:431px; padding:0 0px 0 140px; border-left:1px solid #EA526B; border-bottom:1px solid #EA526B; margin:50px auto 0; border-bottom-left-radius:60px; -moz-border-radius-bottomleft:60px; -webkit-border-bottom-left-radius:60px; position:relative; }
.wf_pic .pic_s { background:url(../images/jl2.jpg) no-repeat; font-size:30px; width:180px; height:97px;line-height:97px; padding:0px 19px 0 20px; color:#FFF; position:absolute; left:-67px; top:0; }
.wf_pic .pic_x { background:url(../images/jt.jpg) no-repeat; width:186px; height:25px; position:absolute; right:-186px; bottom:-13px; line-height:25px; text-align:center; font-size:12px; margin-right:186px; }
.wf_pic .pic_x1 { background:url(../images/jt2.jpg) no-repeat; width:35px; height:25px; position:absolute; right:-35px; bottom:-12px; }
.wf_news .news_l { float:left; width:431px; height:298px; margin:24px 30px 0 0; }
.wf_news .news_r { font-size:18px; float:left; width:469px; }
.wf_news .news_r a { color:#333; }
.wf_news .news_r a:hover { color:#EC94BA; }
.wf_news .news_r dl, .wf_news .news_r dl a { color:#555; }
.wf_news .news_r dt { height:36px; line-height:36px; overflow:hidden; }
.wf_news .news_r dd { height:27px; line-height:27px; overflow:hidden; }

.wf_hot { height:501px; }
.wf_hot .hot_s p { font-size:23px; }
.wf_hot .hot_ns { float:left; width:252px; margin:0px 35px 30px 0; text-align:center; }
.wf_hot .hot_ns dl { float:left;height:150px;   }
.wf_hot .hot_ns dt { float:left;width:100%;   }
.wf_hot .hot_ns dd { font-size:22px; height:42px; line-height:42px; }

/*首页2*/
.wf_ban2 { width:1000px;margin:0 auto;}
.wf_ban2, .wf_ban2 .pic, .wf_ban2 .pic li, .wf_ban2 .pic li a { width:100%; height:410px; display:block; overflow:hidden; }
.wf_ban2 .pic li { background-position:center center; background-repeat:no-repeat; }
.wf_ban2 .pic1 { background-image:url(../images/b2.jpg); }
.wf_ban2 .pic2 { background-image:url(../images/b21.jpg); }
.wf_ban2 .pic3 { background-image:url(../images/b22.jpg); }
.wf_bryo { width:953px; height:auto; padding:110px 0px 40px 116px; }
.wf_bryo .bryo_s { background-image:url(../images/jl2.jpg); font-size:20px; width:142px; height:97px;line-height:97px;padding-right:20px;position:absolute; text-align:center;   }
.wf_bryo .bryo_s p { font-size:14px; }
.wf_bryo .bryo_s a { font-size:20px;text-decoration:none; color:#ffffff; }
.wf_bryo .bryo_s a:hover { font-size:20px;color:#ffffff; }
.wf_bryo .bryo_n { line-height:30px; color:#777; }
.wf_bryo .bryo_n p { padding-left:0px; }
.wf_bryo .bryo_na { font-size:18px; }
.wf_bryo .bryo_nb { background:url(../images/d.jpg) no-repeat left center; font-size:18px; font-weight:bold; margin:40px 0; }


/*首页3*/
.wf_ban3 { background:url(../images/b3.jpg) no-repeat center center; height:453px; margin:112px 0 0; }
.wf_team { width:650px; margin-top:26px; padding:148px 0px 180px 424px; }
.wf_team .bryo_s p, wf_tema .bryo_s p { font-size:18px; }
.wf_team .team_n { font-size:18px; line-height:43px; color:#707070; }
.wf_team .team_nb { background:url(../images/d.jpg) no-repeat left center; padding-left:22px; }


/*首页4*/
.wf_tema { width:1069px; height:1121px; margin-top:278px; padding:0; }
.wf_tema .tema_n { background:url(../images/b4.jpg) no-repeat 8px top; width:899px; height:1002px; position:absolute; left:9px; top:-96px; z-index:1; padding-left:200px; }
.wf_tema .tema_n1 { margin:124px 0 0; }
.wf_tema .tema_ns { font-size:32px; font-weight:bold; color:#6F6F6F; }
.wf_tema .tema_n2 { margin:62px 0 69px; }
.wf_tema .tema_n4 { margin:78px 0 93px; }
.wf_tema .tema_n6 { margin-top:122px; }
.wf_tema .bryo_s { z-index:3; }


/*底部*/
.wf_ft { background:url(../images/ftbg.jpg) no-repeat center center; height:355px; margin:80px 0 0; color:#FFF; }
.wf_ft a { color:#FFF; }
.wf_ft .ft_nav { border-bottom:3px solid #FFF; padding:20px 0 0; }
.wf_ft .ft_nav ul, .wf_ft .ft_copy { width:915px; margin:0 auto; }
.wf_ft .ft_nav li { float:left; width:145px; height:67px; line-height:67px; margin-right:40px; }
.wf_ft .ft_nav li.lat { margin:0; }
.wf_ft .ft_nav li a { font-size:18px; }
.wf_ft .ft_copy { font-size:18px; padding:48px 0 0; }
.wf_ft .copy_l { float:left; width:139px; margin:6px 40px 0 0; }
.wf_ft .copy_l p { height:36px; line-height:36px; text-align:center; }
.wf_ft .copy_r { float:left; line-height:32px; }
.wf_ft .copy_r .p3 { margin-right:45px; }